dev_job_data:
  history:
  - build_id: 82
    uri: job/Ndev__rviz__ubuntu_focal_amd64/82/
    stamp: 1714394893.071
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 56
  - build_id: 81
    uri: job/Ndev__rviz__ubuntu_focal_amd64/81/
    stamp: 1714045692.636
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 56
  - build_id: 80
    uri: job/Ndev__rviz__ubuntu_focal_amd64/80/
    stamp: 1714042097.080
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 56
  - build_id: 79
    uri: job/Ndev__rviz__ubuntu_focal_amd64/79/
    stamp: 1713354491.641
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 56
  - build_id: 78
    uri: job/Ndev__rviz__ubuntu_focal_amd64/78/
    stamp: 1713350896.200
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 56
  latest_build:
    skipped: 0
    failed: 0
    total: 56
  base_url: https://build.ros.org/
  total_builds: 35
  job_health: 100
  job_health_icon: icon-health-80plus
